body 
{ 
    background-image: url("../img/fd.jpeg")
}
#global
{
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    margin-bottom: 30px;
}
.flex_bulle
{   
font-family: 'Helvetica', sans-serif;
font-size: 35px;
width: 600px;
height: 200px;
border: 1px solid #000000;
background: rgb(255, 255, 255);
color: #0e0e0e;
text-align:center;
border-radius: 50px;
   display: flex;
    justify-content: center;
    align-items: center;
}
.flex_canard
{
    width: 600px;
    height: 800px;
    border: solid 1px;
    border-radius:5px;
    background-image: url("../img/mignon.jpg");
    cursor: url("../img/bombeT.png"), pointer;
}

h1{
    color : yellow;
    margin-left : 10%;
}
input
{
    margin-left : 16%;
}
/* retour de l'otarie  */
/* 
.animation{
    width: 600px;
    height: 700px;
    border: solid 1px;
    border-radius:5px;
    background-image: url("../img/mignon.jpg");
    transition:3s;
    cursor: url("../img/bombeT.png"), pointer;
}
.animation:hover{
    transform:translate(0px,-270px);
} */
